Author Topic: Problem with Plugins  (Read 3047 times)

Offline BigAngryDog

  • Multiple posting newcomer
  • *
  • Posts: 75
    • BigAngryDog.com
Problem with Plugins
« on: July 29, 2006, 08:14:57 pm »
Hi there,

I download a nightly not too recently and now most of the pluggins don't work. Looks like they are not compatible with latest nightly.

Any where I can download the latest ones? Or some other fix?

Cheers  :lol:
BigAngryDog.com

Offline killerbot

  • Administrator
  • Lives here!
  • *****
  • Posts: 5253
Re: Problem with Plugins
« Reply #1 on: July 29, 2006, 08:20:53 pm »
the plug-ins (except the ones you wrote yourself) and included in the nightly. Which ones don't work ??

Offline BigAngryDog

  • Multiple posting newcomer
  • *
  • Posts: 75
    • BigAngryDog.com
Re: Problem with Plugins
« Reply #2 on: July 30, 2006, 06:01:57 pm »
>Which ones don't work ??

All of them - except the games one - that works. :)

I installed RC2, then downloaded the latest nightly. After that, CB reports that "One or more pluggins failed to load. This usually happens when a plugin is built with a different version of the CB SDK...".
BigAngryDog.com

Offline killerbot

  • Administrator
  • Lives here!
  • *****
  • Posts: 5253
Re: Problem with Plugins
« Reply #3 on: July 30, 2006, 06:35:45 pm »
CB and RC2 should not be mixed.
If you want them both, they should be installed in different directories and make sure none of the 2 is in the path cause they could allow them to use a dll from the other.

My advice : uninstall them both and reinstall the nightly, this should surely fix the problem (unless there's something very very very wrong) ;-)

Offline BigAngryDog

  • Multiple posting newcomer
  • *
  • Posts: 75
    • BigAngryDog.com
Re: Problem with Plugins
« Reply #4 on: July 30, 2006, 08:37:36 pm »
OK. Think I've solved it.

I deleted a plugin called "pluginwizard.dll" as it had a date of 2005. Seems to work now. Presumably this isn't used any more.

Thanks for your help.
BigAngryDog.com

Offline killerbot

  • Administrator
  • Lives here!
  • *****
  • Posts: 5253
Re: Problem with Plugins
« Reply #5 on: July 30, 2006, 09:25:22 pm »
OK. Think I've solved it.

I deleted a plugin called "pluginwizard.dll" as it had a date of 2005. Seems to work now. Presumably this isn't used any more.

Thanks for your help.
that's correct : pluginwizard.dll and projectwizard.dll are obsolete